## scim-skk 0.5.2

=== debian/changelog ===
scim-skk (0.5.2-7.3) unstable; urgency=high

  * Non-maintainer upload.
  * Migrate from dpatch to dh. (Closes: #1005985, #998953)
  * Refresh packaging:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.1.
    + Migrate to "3.0 (quilt)" source format.
  * debian/patches: Add patch to fix LIBTOOL_EXPORT_OPTIONS.

 -- Boyuan Yang <byang@debian.org>  Sun, 12 Jun 2022 20:23:35 -0400

scim-skk (0.5.2-7.2) unstable; urgency=low

  * Non-maintainer upload.
  * Supported multiarch and fixed FTBFS. (Closes: #685767)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 27 Aug 2012 14:38:03 +0900

scim-skk (0.5.2-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with latest GTK. (Closes: #676014, #680795)
    Add patch of 99_fix_ftbfs_gtk.dpatch.
    Thanks to Tz-Huan Huang <tzhuan@gmail.com>.
  * Remove .la file from package. (Closes: #633253)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 09 Jul 2012 08:01:01 +0900

scim-skk (0.5.2-7) unstable; urgency=low

  * debian/control: add "Uploaders: Yukiharu YABUKI"
  * debian/copyright: add copyright holder and year [Yukiharu YABUKI]

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 19 Aug 2010 00:54:41 +0900

scim-skk (0.5.2-6) unstable; urgency=medium

  * debian/control: add pkg-config, libltdl-dev to Build-Depends.
    (Closes: #590385)
  * Urgency medium due to RC bug fix.
  * debian/control: add Homepage field. 
  * debian/control: add ${misc:Depends} to Depends.
  * debian/control: Standards-Version: 3.9.1.0.
  * debian/compat: set 7. 
  * debian/control: change debhelper to 7.
  * debian/README.source: added. 
  * debian/rules: copy config.sub and config.guess before configure.
  * po/stamp-po.debdiff: removed.
  * debian/rules: do not use dh_clean -k. 
  * debian:rules: use "[ ! -f Makefile ] || $(MAKE) distclean".  

 -- Ikuya Awashiro <ikuya@oooug.jp>  Wed, 18 Aug 2010 22:52:21 +0900

scim-skk (0.5.2-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * 20_gcc-4.3-fixes.dpatch: fixes FTBFS with gcc-4.3 (Closes: #455270)

 -- Peter Eisentraut <petere@debian.org>  Sat, 05 Apr 2008 01:30:52 +0200

scim-skk (0.5.2-5) unstable; urgency=low

  * removed debian/patches/10_scim-plugin-module-install-dir.
    closes: #422956

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sat, 12 May 2007 23:05:28 +0900

scim-skk (0.5.2-4) unstable; urgency=low

  * debian/patches/02_scim_skk_dictionary.cpp.dpatch:
    updated another fix by Ryo Dairiki.
  * remove im-switch support (Closes: #374156)
  * Standards-Version bumped to 3.7.2 (no changes requied)

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 18 Jun 2006 18:19:00 +0900

scim-skk (0.5.2-3) unstable; urgency=low

  * debian/patches/02_scim_skk_dictionary.cpp.dpatch:
    added. see detail: 
    http://lists.sourceforge.jp/mailman/archives/scim-imengine-dev/2006-January/000876.html

 -- Ikuya Awashiro <ikuya@oooug.jp>  Fri, 20 Jan 2006 03:28:38 +0000

scim-skk (0.5.2-2) unstable; urgency=low

  * debian/patches/01_error_check_to_cdb_get.dpatch:
    added from CVS.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Fri, 23 Dec 2005 22:21:10 +0900

scim-skk (0.5.2-1) unstable; urgency=low

  * New upstream release
  * debian/docs: add README.ja 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 22 Dec 2005 01:45:28 +0900

scim-skk (0.5.1-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Wed, 14 Dec 2005 16:44:05 +0900

scim-skk (0.5.0-1) unstable; urgency=low

  * New upstream release
  * debian/docs: delete README.ja
  * debian/control: enable new feature (handling multi-dictionaries)

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue,  6 Dec 2005 23:30:09 +0900

scim-skk (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun, 30 Oct 2005 04:38:16 +0000

scim-skk (0.3.0-8) unstable; urgency=low

  * debian/im-switch/scim-skk: Quoted DEPENDS line. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 25 Aug 2005 13:59:23 +0000

scim-skk (0.3.0-7) unstable; urgency=low

  * debian/control: correct wrong Description.
  * closes: bug#323400 (ITP)
  * fixed some mistakes.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Fri, 19 Aug 2005 05:12:17 +0000

scim-skk (0.3.0-6) unstable; urgency=low

  * Bump Standards-Version to 3.6.2 (no changes required).
  * Add im-swich support. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Tue, 16 Aug 2005 13:37:24 +0900

scim-skk (0.3.0-5) unstable; urgency=low

  * This package is for SCIM 1.3.x or later.
  * debian/control: changed Depends and Build-Depends for SCIM 1.3.x.
  * debian/rules: add pkg-config to Depends.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Fri, 22 Jul 2005 08:22:36 +0000

scim-skk (0.3.0-4) unstable; urgency=low

  * depends on libscim6c2. 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon, 18 Jul 2005 13:10:59 +0000

scim-skk (0.3.0-3) unstable; urgency=low

  * rebuild on gcc 4.0 

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu,  7 Jul 2005 12:31:23 +0900

scim-skk (0.3.0-2) unstable; urgency=low

  * debian/rules: enable dh_strip.
    Thanks to Yukiharu Yabuki <yabuki@good-day.co.jp>

 -- Ikuya Awashiro <ikuya@oooug.jp>  Sun,  3 Jul 2005 22:07:27 +0900

scim-skk (0.3.0-1) unstable; urgency=low

  * New upstream release

 -- Ikuya Awashiro <ikuya@oooug.jp>  Thu, 30 Jun 2005 13:34:17 +0000

scim-skk (0.2.1-2) unstable; urgency=low

  * debian/control: Build-Depends and Depends changed for  SCIM 1.2.x.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon,  6 Jun 2005 23:02:14 +0900

scim-skk (0.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/patches/00list:
    Delete 20_scim-skk-hidePreeditStringFix3.dpatch.
    This version contains this patch.
  * debian/rules: add option "--disable-rpath" to configure.

 -- Ikuya Awashiro <ikuya@oooug.jp>  Mon, 30 May 2005 18:14:13 +0900

scim-skk (0.2.0-3) unstable; urgency=low

  * debian/control: add autotools-dev to Build-depends.
  * debian/patches/10_scim-plugin-module-install-dir.dpatch:
    fixed SetupUI files are misplaced probrem.
  * po/stamp-po: delete.

