=== debian/control ===
Source: scim-skk
Section: utils
Priority: optional
Maintainer: Ikuya Awashiro <ikuya@oooug.jp>
Uploaders: Yukiharu YABUKI <yyabuki@debian.org>
Build-Depends: debhelper-compat (= 13), libscim-dev (>= 1.4.6), pkg-config, libltdl-dev
Standards-Version: 4.6.1
Homepage: http://scim-imengine.sourceforge.jp/

Package: scim-skk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, skkdic | skkdic-extra | skkserv | dbskkd-cdb, scim (<< 1.5)
Description: SCIM IMEngine module like SKK input method
 Smart Common Input Method platform (SCIM) is an input method server
 and a development platform to make Input Method developers' lives
 easier.
 skk is simple and secure input method in Japanese.
 scim-skk comes to be able to input it like skk.
