=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/default.mk

SCIM_MOD_PATH ?= $(shell pkg-config --variable=moduledir scim)

%:
	dh $@

execute_after_dh_auto_build:
	msgfmt -o po/ja.gmo po/ja.po
	#docbook-to-man debian/scim-skk.sgml > scim-skk.1

execute_before_dh_clean:
	rm -f build-stamp 
	rm -f po/ja.gmo

execute_after_dh_auto_install:
	mv $(CURDIR)/debian/scim-skk/$(SCIM_MOD_PATH)/IMEngine/skk.a \
	   $(CURDIR)/debian/scim-skk/$(SCIM_MOD_PATH)/IMEngine/libskk.a
	mv $(CURDIR)/debian/scim-skk/$(SCIM_MOD_PATH)/SetupUI/skk-imengine-setup.a \
	   $(CURDIR)/debian/scim-skk/$(SCIM_MOD_PATH)/SetupUI/libskk-imengine-setup.a
	rm $(CURDIR)/debian/scim-skk/$(SCIM_MOD_PATH)/IMEngine/*.la
	rm $(CURDIR)/debian/scim-skk/$(SCIM_MOD_PATH)/SetupUI/*.la
