## scim-skk 0.5.3

=== debian/changelog ===
scim-skk (0.5.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix Homepage
  * Add watch file
  * Maintain package in Debian team on Salsa
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Trim trailing whitespace.
  * Remove unused patches and applied upstream patches
  * d/copyright: DEP5 + review
  * Lintian-overrides for national-encoding
  * d/rules: hardening
  * Fix clean target
    Closes: #1048554
  * Use `mkdir -p` instead of mkinstalldirs script
    Closes: #1049853

 -- Andreas Tille <tille@debian.org>  Wed, 07 Jan 2026 10:54:12 +0100
