=== debian/control ===
Source: scim-skk
Standards-Version: 4.7.3
Maintainer: Ikuya Awashiro <ikuya@oooug.jp>
Uploaders:
 Yukiharu YABUKI <yyabuki@debian.org>,
Section: utils
Build-Depends:
 debhelper-compat (= 13),
 libscim-dev,
 pkgconf,
 libltdl-dev,
Vcs-Browser: https://salsa.debian.org/debian/scim-skk
Vcs-Git: https://salsa.debian.org/debian/scim-skk.git
Homepage: https://github.com/tzhuan/scim-skk/tree/

Package: scim-skk
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 skkdic | skkdic-extra | skkserv | dbskkd-cdb,
 scim (<< 1.5),
Description: SCIM IMEngine module like SKK input method
 Smart Common Input Method platform (SCIM) is an input method server
 and a development platform to make Input Method developers' lives
 easier.
 skk is simple and secure input method in Japanese.
 scim-skk comes to be able to input it like skk.
