=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 
 SCIM_MOD_PATH ?= $(shell pkg-config --variable=moduledir scim)
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
 %:
 	dh $@
 
@@ -15,8 +17,9 @@
 	#docbook-to-man debian/scim-skk.sgml > scim-skk.1
 
 execute_before_dh_clean:
-	rm -f build-stamp 
+	rm -f build-stamp
 	rm -f po/ja.gmo
+	rm -rf libltdl
 
 execute_after_dh_auto_install:
 	mv $(CURDIR)/debian/scim-skk/$(SCIM_MOD_PATH)/IMEngine/skk.a \
