=== debian/watch ===
Version: 5

Source: https://github.com/tzhuan/@PACKAGE@/tags
Matching-Pattern: (?:.*?/)?Release_(\d[\d_]+)@ARCHIVE_EXT@
Filename-Mangle: s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%
Uversion-Mangle: s/_/./g
